<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="lots">
	<titre>Navigateurs de lots d'images</titre>
	<responsable>
		<nom>Clavaud</nom>
		<prenom>Florence</prenom>
		<email>florence.clavaud@culture.gouv.fr</email>
	</responsable>
	<description>
		
	<p>Le navigateur de lots d'images sera une application SDX 2 générique qui permettra de diffuser efficacement en ligne des images numérisées pour lesquelles il n'existe pas de description documentaire à la pièce mais plutôt pour des ensembles ou lots. Ce besoin est fréquent dans les services d'archives mais d'autres types d'institutions pourraient bénéficier d'un tel outil.</p><p>L'application SDX permettra de gérer la recherche dans les descriptions de lots et la gestion de l'ensemble des informations relatives à un lot.</p></description>
</projet>
